using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using sql;

public partial class Control_WebSite : System.Web.UI.UserControl
{
    Operation operate = new Operation();
    SqlDB sqldb = new SqlDB();
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            string sqlStr = "select * from WebSite where WebSitetypeid=" + WebSiteId;
            operate.DataListBind(DataList3, sqlStr);
        }
    }
    /// <summary>
    /// 添加一个属性WebSiteId
    /// </summary>
    private string _WebSiteId = "";
    public string WebSiteId
    {
        get { return _WebSiteId; }
        set { _WebSiteId = value; }
    } 
}
